dependencies:
  ../tqtc-qtdeclarative:
    ref: 533a9a8afcc56635bed5da93102028e01fa708c0
    required: true
  ../tqtc-qtpositioning:
    ref: a619623a4949071ddf7392d26b916890a751e965
    required: false
  ../tqtc-qttools:
    ref: 8be3e6cff9903e7db610c185aad1b598cce0368c
    required: false
  ../tqtc-qtwebchannel:
    ref: c772de714a2e8dec516c380a222ec58ad92459fc
    required: false
